Subject: Re: bug#38315: 26.3; Emacs manual: please index Alt key for node User Input

From: Eli Zaretskii <[email-masked]>
Date: Sat, 23 Nov 2019 13:41:15 +0200

> Date: Fri, 22 Nov 2019 09:36:45 -0800 (PST)
> From: Drew Adams <[email-masked]>
> Cc: [email-masked]
> 
> I looked for info about the `Alt' key and the `A-'
> modifier, using `i' (with substring matching).
> I was not looking for info specific to MS Windows.
> 
> Luckily, I was pretty sure that there was some info
> about this, even though I couldn't find it by looking
> with `i' for matches for `alt'.  I eventually found
> it by looking for matches for `meta'.
> 
> My search for it was to point users to it who had
> questions about it:
> 
> https://emacs.stackexchange.com/questions/53918/capital-a-meaning-in-emacs-syntax
> 
> https://emacs.stackexchange.com/questions/44889/what-is-the-a-binding

Thanks.  The place where Alt, Hyper, and Super are described is not
"User Input", so the index entry should lead to a different node.

Anyway, I added a few missing index entries for the modifier keys,
including in "User Input".